### Method

# AppStream Developer set_name

#### Declaration [src]

    void
    as_developer_set_name (
      AsDeveloper* devp,
      const gchar* value,
      const gchar* locale
    )

#### Description [src]

Set the the developer or development team name.

#### Parameters

`value`

  Type: `const gchar*`

  The developer or developer team name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`locale`

  Type: `const gchar*`

  The BCP47 locale, or `NULL`. e.g. “en-GB”.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.